<html>
	<head>
		<title>Comandos bash</title>
		<link rel="stylesheet" href="..\CSS\Gui.css">
	</head>
<body background="..\Imagens\ImgFundo.jpg">
	<div class="cabeçalho">
		<a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="..\Imagens\logo.png"></a>
		<a href="mailto:carloshcmiiller@gmail.com"><img id="email" src="..\imagens\logo-hotmail.png"></a>
	</div>
	<div class="Master">
		<img src="https://bashlogo.com/img/logo/png/full_colored_dark.png" alt="Bash Logo" width="200">
		<h1>Comandos essenciais do bash</h1>
		<hr />
		<div class="sector">
			<h3 id="pwd">pwd</h3>
			<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
			<b>Exemplo:</b><br />
			<img class="ExemploIMG" src="..\Imagens\pwd.PNG" />
		</div>
		<div class="sector">
			<h3 id="cd">cd</h3>
			<p><i>Utilizado para alterar entre diretorios.</i></p>
			<b>Exemplo:</b></b><br />
			<img class="ExemploIMG" src="..\Imagens\cd.PNG" />
		</div>
		<div class="sector">
			<h3 id="rm">rm</h3>
			<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros
			para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
			<b>Exemplo:</b><br />
			<img class="ExemploIMG" src="..\Imagens\rm.PNG" />
		</div>
		<div class="sector">
			<h3 id="rmdir">rmdir</h3>
			<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser
			removido.</i></p>
			<b>Exemplo:</b><br />
			<img class="ExemploIMG" src="..\Imagens\rmdir.PNG" />
		</div>
		<div class="sector">
			<h3 id="touch">touch</h3>
			<p><i>Utilizado para criar arquivos.</i></p>
			<b>Exemplo:</b><br />
			<img class="ExemploIMG" src="..\Imagens\touch.PNG" />
		</div>
		<div class="sector">
			<h3 id="clear">clear</h3>
			<p><i>Utilizado para limpar o terminal.</i></p>
			<b>Exemplo:</b><br />
			<img class="ExemploIMG" src="..\Imagens\clear.PNG" />
		</div>
		</br>
		</br>
		<a href="..\Livros\guiafoca.pdf" download=guiafoca.pdf target="_blank"><img id="dIcon" src="..\Imagens\dIcon.png" alt="Download"> </a>
				<h4><a href="..\Livros\guiafoca.pdf" download=giafoca.pdf target="_blank">livro Pro-git</a><h4>
	</div>
	<div class="underbar">
		<a href="..\index.html"><img id="goback" src="..\Imagens\goback.PNG" alt="Voltar ao sumario"></a>
	</div>
</body>
</html>